Drupal Brilliant Gallery Module Multiple SQL Injection Vulnerabilities

Bugtraq ID: 31387
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2008 12:00AM
Updated: Sep 25 2008 11:29PM
Credit: Justin C. Klein Keane
Vulnerable: Drupal Brilliant Gallery 6.x-1.3
Drupal Brilliant Gallery 6.x-1.2
Drupal Brilliant Gallery 6.x-1.1
Drupal Brilliant Gallery 5.x-4.1
Drupal Brilliant Gallery 5.x-4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus